body {
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #000000;
	background: #FFFFFF;
}

body, td, th, h6 {
	color: #330000;
}

h1, h2, h3, h4 {
	color: #D41F00;
	font-family: Arial, Helvetica, sans-serif;
}

a {
	color: #FFFFFF;
	text-decoration: none;
}
frame.a:link {
	color: #003366;
}
table {
	background: #CC0000;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

table.frame {
	background: #FFFFFF center center;
	border-top: #FFFFFF;
	border-right: #FFFFFF;
	border-bottom: #FFFFFF;
	border-left: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	font: normal 10px Arial, Helvetica, sans-serif;
	letter-spacing: 0em;
	word-spacing: 0em;
	text-transform: none;
}
h5 {
	font: bold small-caps normal 14px/normal Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	letter-spacing: 3px;
	text-align: center;
	vertical-align: middle;
	word-spacing: 3px;
	display: marker;
	margin: 2px;
	padding: 2px;
	border: thin solid #FFFFFF;
	text-decoration: none;
	text-transform: none;
	height: 55px;
	width: 180px;
}
